/*Formulaire par défaut*/
#gauche .notation {
	background: #f1f1f1;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 0;
	margin: 1em 2em;
	padding: 0 .5em .5em .5em;
}
#gauche .notation legend {
	background: white;
	border: 0;
	color: #BE2700;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-weight: 400;
	font-style: italic;
	font-size: 1em;
	margin: 0 0 .5em 0;
	padding: 0 .2em;
}

#gauche .info-jeux {
	margin: 0;
	padding: 0;
	color: #666;
	font-size: 1em ;
	text-align: right ;
}


/*LIVRES*/

#gauche .wrap-coverflow {
	background: #322c34 url('http://www.elbakin.net/___include/images/structure/background/tiled/pattern-03.gif') repeat 0 0;
	margin: 1em 0;
	overflow: hidden;
	padding: 0 20px 20px 20px;
}
#gauche .wrap-coverflow ul {
	background: transparent url('http://www.elbakin.net/___include/images/elements/etagere.png') repeat-x 0 0;
	padding: 0 0 20px 0;
}
* html #gauche .wrap-coverflow ul {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.elbakin.net/___include/images/elements/etagere-ie6.png',sizingMethod='crop');
	background-image:none;
}
#gauche .wrap-coverflow ul li {
	display: block;
	float: left;
	margin: 20px 5px 0 5px;
	position: relative;
}
* html #gauche .wrap-coverflow ul li {
	margin: 20px 5px 0 5px;
}
#gauche .wrap-coverflow ul li a {
	overflow: hidden;
	text-decoration: none;
}
#gauche .wrap-coverflow ul li a span {
	background: transparent url('http://www.elbakin.net/___include/images/elements/cover-relief.png') no-repeat 0 0;
	display: block;
	position: absolute;
	width: 100%;
	height: 150px;
	overflow: hidden;
	top: 0;
	left: 0;
}
* html #gauche .wrap-coverflow ul li a span {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.elbakin.net/___include/images/elements/cover-relief.png',sizingMethod='crop');
	background-image:none;
}
#gauche .wrap-coverflow ul li a img {display: block;}

/*CRITIQUES*/

#gauche .the-book .cover {
	background: #322c34 url('http://www.elbakin.net/___include/images/structure/background/tiled/pattern-01.gif') repeat 0 0;
	float: left;
	margin-right: 20px;
	padding: 10px;
}
#gauche .the-book .cover a {
	display: block;
	padding: 0 10px !important;
}
#gauche .the-book .cover img {
	display: block;
}
#gauche .the-book .cover .inner-cover {
	position: relative;
	background: transparent url('http://www.elbakin.net/___include/images/elements/etagere-02.png') repeat-x bottom left;
	padding: 0 0 20px 0;
}
* html #gauche .the-book .cover .inner-cover {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.elbakin.net/___include/images/elements/etagere-02-ie6.png',sizingMethod='crop');
	background-image:none;
}
#gauche .the-book .cover .inner-cover span {
	background: transparent url('http://www.elbakin.net/___include/images/elements/cover-relief.png') no-repeat 0 0;
	display: block;
	position: absolute;
	width: 100%;
	height: 230px;
	overflow: hidden;
	top: 0;
	left: 10px;
}

#gauche .clearfix:after {
	clear: both;
	content: '.';
	display: block;
	visibility: hidden;
	height: 0;
}

#gauche .clearfix {
	display: inline-block;
}

#gauche  .clearfix {
	height: 1%;
}

#gauche .clearfix {
	display: block;
}

#gauche .review-page .other-info {
	font-family: Georgia, serif;
	font-style: italic;
	margin-right: 2em;
}


/* INDEXS */

#gauche .index_lettre {
	color: #666;
	font-family: Georgia, serif;
	font-style: italic;
	padding: 10px 10px 30px 10px;
}
#gauche .index_lettre .hidden, dl .hidden {display: none;}
#gauche .index_lettre a {
	color: #2a2a2a;
	display: block;
	font-family: 'Trebuchet MS', arial, sans-serif;
	float: left;
	font-style: normal;
	padding: 5px 7px 5px 7px;
	text-transform: uppercase;
	text-decoration: none;
}
#gauche .index_lettre a:hover, .index_lettre a:focus {
	background: #795164 url('http://www.elbakin.net/___include/images/structure/background/bg-arrow.gif') no-repeat bottom center;
	color: white;
}

#gauche .index-page .index_lettre {
	color: #666;
	font-family: Georgia, serif;
	font-style: italic;
	padding: 10px 10px 30px 10px;
}
#gauche .index-page .index_lettre .hidden, dl .hidden {display: none;}
#gauche .index-page .index_lettre a {
	color: #2a2a2a;
	display: block;
	font-family: 'Trebuchet MS', arial, sans-serif;
	float: left;
	font-style: normal;
	padding: 5px 7px 5px 7px;
	text-transform: uppercase;
	text-decoration: none;
}
#gauche .index-page .index_lettre a:hover, .index_lettre a:focus {
	background: #795164 url('http://www.elbakin.net/___include/images/structure/background/bg-arrow.gif') no-repeat bottom center;
	color: white;
}
	/* -------------------------------------------------------------------------------------------------->>> 4.X liste <<<-----------*/

#gauche .index-page .oeuvre dd {
	float: left;
	line-height: 1.8em;
	margin: 0;
	padding: 0 5px;
	width: 48%;
}
#gauche .index-page .oeuvre dd a {color: #222;}
#gauche .index-page .oeuvre dd a:hover, .index-page .oeuvre dd a:focus {color: black;}
#gauche .index-page .oeuvre .clear {
	clear: both;
	float: none;
	font-size: 1px;
	margin: 0;
	padding: 1px 0 0;
}
#gauche .index-page .oeuvre dt {
	background: #c6c08e url('http://www.elbakin.net/___include/images/structure/background/tiled/pattern-01.gif') repeat 0 15px;
	clear: both;
	color: black;
	font-weight: 900;
	margin: 8px 0 5px;
	padding: 2px 0 2px 298px;
	position: relative;
	text-transform: uppercase;
}
#gauche .index-page .oeuvre dt a {
	background: white url('http://www.elbakin.net/___include/images/elements/signet.gif') no-repeat 0 0;
	color: white;
	display: block;
	position: absolute;
	font-family: Georgia, serif;
	font-size: 1.1em;
	font-weight: 400;
	text-align: center;
	text-decoration: none;
	height: 40px;
	width: 20px;
	right: 5px;
	top: 0;
}
#gauche .index-page .oeuvre dt a span {
	position: absolute;
	top: 2px;
	left: 7px;
	z-index: 100;
}
#gauche .index-page .oeuvre dt a:hover, .index-page .oeuvre dt a:focus {
	text-decoration: none;
	background: white url('http://www.elbakin.net/___include/images/elements/signet.gif') no-repeat bottom left;
}

/* Boutons de partage */
#gauche .share {
	background: #f3f3f3;
	margin: 0 1em;
	padding: 1em;
}
#gauche .share p, .share ul li {
	display: inline;
	margin: 0;
}
#gauche .share ul li {padding-left: .5em;}
#gauche .share p {float: left;}
#gauche .share ul {
	float: left;
	margin: 0 .5em 0 0;
}

#gauche .news {
	padding-top: 10px;
}